/* how to video styles -- lightbox */
#overlay {
  display: none;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index:10;
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
}
#lightbox {
  position: absolute;
  top: 25%;
  left: 50%;
  margin-left:-240px;
  color: white;
  text-align: center;
  background-color: black;
  z-index:20;
  overflow: hidden;
  font-size: 0.5em;
}
.show {
  width: 480px;
  height: 290px;
}
.hide {
  width: 0;
  height: 0;
}
